@charset "UTF-8";

/*html {
	-webkit-font-smoothing: antialiased;
}*/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@font-face {
    font-family: 'aileronsregular';
    src: url('ailerons-webfont.eot');
    src: url('ailerons-webfont.eot?#iefix') format('embedded-opentype'),
         url('ailerons-webfont.woff2') format('woff2'),
         url('ailerons-webfont.woff') format('woff'),
         url('ailerons-webfont.ttf') format('truetype'),
         url('ailerons-webfont.svg#aileronsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
	overflow-y: scroll;
	overflow-x: hidden;
}

paddingNone{
	padding:0px;
	margin:0px;	
}

/*.row { margin: 0; padding: 0 }*/

.vertical-align{
    display: -webkit-box;   /* OLD: Safari,  iOS, Android browser, older WebKit browsers.  */
    display: -moz-box;      /* OLD: Firefox (buggy) */
    display: -ms-flexbox;   /* MID: IE 10 */
    display: -webkit-flex;  /* NEW, Chrome 21?28, Safari 6.1+ */
    display: flex;
    -webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.peAuto{
	pointer-events: auto;	
}

html{
	margin: 0px !important;
	padding: 0px !important;
}

body{
	background-color:white;	
}

.container-fluid{
	padding:0px;	
}

.top-border{
	width:auto !important;
	height:2px;
	left:15px;
	right:15px;
	position:fixed;
	top:15px;
	background-color: #A49A67;
	z-index:50;
}

.right-border{
	height:auto !important;
	width:2px;
	top:15px;
	bottom:15px;
	position:fixed;
	right:15px;
	background-color: #A49A67;
	z-index:50;
}

.bottom-border{
	width:auto !important;
	height:2px;
	left:15px;
	right:15px;
	position:fixed;
	bottom:15px;
	background-color: #A49A67;
	z-index:50;
}

.left-border{
	height:auto !important;
	width:2px;
	top:15px;
	bottom:15px;
	position:fixed;
	left:15px;
	background-color: #A49A67;
	z-index:50;	
}

#border{
	position: fixed;
	top:0px;
	left:0px;
	margin:15px;
/*	margin: 2vh 3vh 2vh 0vh;
	height: 95vh;*/
	height: 100%;
	width: 100%;
	/*margin-left: 1vh;*/
	z-index: 4;
	/*border: 2px #A49A67 solid;*/
	background-color: transparent;
	pointer-events: none;
}
		
#menuSquare {
	position: relative;
	height:50px;
	width:50px;
	background-color:#A49A67;
}

#logo{
	opacity: 0;
	transition-duration:1s;
	cursor: pointer;
}

#menuSquare label{
	height:50px;
	width:50px;
}

#menuButton{
	margin-left:40px;
	margin-top:-25px;
	padding-top:6px;
	height:40px;
	width:50px;
	background-color:transparent;
}
	
#menuButton:hover{
	opacity:.5;
	}
	
	
	.bar{
		background-color:#A49A67;
		height:3px;
		width: 30px;
		margin:5px auto;
		z-index:6;
	}

/*nav ul{
	list-style-type:none;
	margin-top:85vh;
}*/

#socialLinks{
	margin-left:80px;	
}

#socialLinks li{
	display:inline-block;
	margin: 0px 8px;
}

	#behance, #instagram, #facebook{
		height:50px;
		-webkit-transform: rotate(-45deg);
			-moz-transform: rotate(-45deg);
			-o-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
				transform: rotate(-45deg);
	}
	
	#behance:hover, #instagram:hover, #facebook:hover{
		/*height:60px;*/
		opacity:.5;
	}
	
nav{
/*	position:fixed;
	margin-top: 80vh;*/

}

.main_nav{
	display:none;
}

input[type=radio ]{
	padding: 0;
	opacity: 0;
	line-height: normal;	
}

.element{
	display:none;	
}

nav ul{
	margin:0 auto;
	margin-left:-65px;
	z-index:50;
	margin-bottom: 80px;
}
/*.with_nav #main_nav {
    display: block;
}
*/
	nav li{
		font-family:'Montserrat', sans-serif;
		text-transform:uppercase;
		letter-spacing: 2px;
		font-size: 2em;
		display:inline-block;
		z-index:3;
		width:31%;
	/*	height:50px;
		border-bottom: 4px solid rgba( 77, 77, 77, 0);*/
		/*border-bottom:solid black 5px;*/
		/*margin:auto;*/
	}
		/*nav li:hover{
			transition-duration: .25s;
			height:40px;	
			border-bottom: 4px solid rgba( 77, 77, 77, 1);	
		}*/
		
		#about{
			margin: 0 auto;
			width:80px;
			height:50px;
			border-bottom: 4px solid rgba( 77, 77, 77, 0);
		}

		#work{
			margin: 0 auto;
			width:80px;
			height:50px;
			border-bottom: 4px solid rgba( 77, 77, 77, 0);
		}
		
		#resume{
			margin: 0 auto;
			width:80px;
			height:50px;
			border-bottom: 4px solid rgba( 77, 77, 77, 0);
		}
		
@media (min-width: 768px){		
			#work:hover, #resume:hover, #about:hover{
			height:42px;
			border-bottom: 4px solid rgba( 77, 77, 77, 1);
			transition-duration: .25s;
			}
}
	nav a{
		text-decoration:none;
		color: #4D4D4D;
	}
	
	nav a:hover{
		text-decoration:none;
		color: #4D4D4D;	
	}

/*@media (min-width:768px) and (max-width: 991px){
	.navbar-fixed-bottom{
		margin-bottom:0px;	
	}
}*/

@media (max-width:767px){
	#socialLinks{
		margin-left:50px;	
	}
	
	nav{
		margin-top: 30vh;
		margin-left: 30px;
	}
	
		nav ul{
			margin-bottom: 20vh;
		}
	
	nav li{
		display: block;
		font-size:3em;
		margin-bottom:20px;	
	}
	
	.whiteOverlay{
		position:fixed;
		width:100%;
		height:100%;
		background-color:#FFFFFF;
		top:0px;
		left:0px;
		z-index:2;
		opacity:.8;
		pointer-events:none;
	}
	
	#logo{
		opacity: 0;
		transition-duration:1s;
		cursor: pointer;
	}
	
	.projectDetails{
		margin-left:-15px;
		margin-right:-15px;	
	}
}

@media (max-width:420px){

	
	.top-border{
	width:auto !important;
	height:2px;
	left:10px;
	right:10px;
	position:fixed;
	top:10px;
	background-color: #A49A67;
	z-index:50;
}

	.right-border{
	height:auto !important;
	width:2px;
	top:10px;
	bottom:10px;
	position:fixed;
	right:10px;
	background-color: #A49A67;
	z-index:50;
}

	.bottom-border{
	width:auto !important;
	height:2px;
	left:10px;
	right:10px;
	position:fixed;
	bottom:10px;
	background-color: #A49A67;
	z-index:50;
}

	.left-border{
	height:auto !important;
	width:2px;
	top:10px;
	bottom:10px;
	position:fixed;
	left:10px;
	background-color: #A49A67;
	z-index:50;	
}

	#border{
		margin:10px;
	}
	
#menuSquare {
	height:40px;
	width:40px;
}


#menuSquare label{
	height:40px;
	width:40px;
}

#menuButton{
	margin-left:33px;
	margin-top:-25px;
}

#socialLinks{
	margin-left:40px;	
}

}

/*-------------------------------------------------ABOUT STYLING---------------------------------------------------*/


.header{
	font-family:'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size: 20px;
	color: #A49A67;
	font-weight:700;
}

.pull{
	font-family:'Montserrat', sans-serif;
	font-size: 32px;
	color: #4D4D4D;
	font-weight:700;
}

.contact{
/*	margin-top:50px;	*/
}

.blank{
	width:100%;
	height:30vh;
	/*background-color:#D40105;	*/
}

			.contact a:hover, .contact a:visited, .contact a:active, .contact a:link{
				text-decoration:none;
				color: #4D4D4D;	
			}

.aboutDivider{
	height:4px;
	width:30px;
	background-color:#A49A67;
	margin-top:35px;
	margin-bottom:50px;
}


@media (max-width:420px){
	.header{
		font-size:15px;	
	}
	
	.pull{
		font-size:25px;	
	}
	
}

/*-------------------------------------------------PROJECT STYLING---------------------------------------------------*/

/*.portfolioList{
	display:none;
}*/

	.project{
		margin-top:20px;
		margin-bottom:20px;
		z-index:1;
	}
	
		.projectText{
			pointer-events:none;
			margin: 0 auto;	
		}
			
			.project a:hover, .project a:visited, .project a:active, .project a:link{
				text-decoration:none;	
			}
	
		.projectTitle{
			font-family: 'Montserrat', sans-serif;
			color:#A49A67;
			font-size: 55px;
			font-weight: 700;
			text-align: center;
		}
		
		.subTitle{
			color:#4D4D4D;
			font-family: 'aileronsregular', sans-serif; 
			font-size: 30px;
			text-align: center;
			margin-top:10px;	
		}
		
		.divider{
			background:#A49A67;
			height:10px;
			width:60px;
			/*margin-top:-80px;*/
			margin:0 auto;	
		}
	
		.projPreCrop{
			position:relative;
			width:100%;
			height:40vh;
			overflow:hidden;
			transition-duration:2s;
			margin:auto;
			left: 50%;
			/*top: 150%;*/
			-webkit-transform: translateX(-50%) translateY(0%);
			-moz-transform: translateX(-50%) translateY(0%);
			-o-transform: translateX(-50%) translateY(0%);
			-ms-transform: translateX(-50%) translateY(0%);
			transform: translateX(-50%) translateY(0%);
		}
		
		.projPreCrop img{
			position: absolute;
			left: 50%;
			top: 50%;
			height: auto;
			width: 100%;
			-webkit-transform: translate(-50%,-50%);
				-moz-transform: translate(-50%,-50%);
				-o-transform: translate(-50%,-50%);
				-ms-transform: translate(-50%,-50%);
					transform: translate(-50%,-50%);
			transition-duration:2s;
		}
		
		.projPreCrop:hover{
			width: 105%;
			left: 50%;
			/*top: 150%;*/
			-webkit-transform: translateX(-50%) translateY(0%);
			-moz-transform: translateX(-50%) translateY(0%);
			-o-transform: translateX(-50%) translateY(0%);
			-ms-transform: translateX(-50%) translateY(0%);
			transform: translateX(-50%) translateY(0%);
			margin:auto;
				
		}
		
		.projPreview{
			z-index:-5;	
		}
		
		.projectDetails{
			margin-top:30px;	
		}
		
			.projectDetails img{
				width: 100%;
				height: auto;
				float: right;
				/*margin-bottom: 30px;	*/
			}
			
			.projectImage{
				margin-bottom: 30px;	
			}
			
			.projectDesc{
				font-family: 'Roboto', sans-serif;
				color: #4D4D4D;
				font-size: 13px;
				line-height: 25px;
				font-weight:400;
			}
			
			.projectDetTitle{
				font-family:'Montserrat', sans-serif;
				font-size: 36px;
				font-weight: 700;
				color: #4D4D4D;
			}
			
			.emDashHeight{
				line-height: 50px;	
			}
			

@media (max-width:1200px){
	.textBlock{
		margin-bottom:30px;	
	}	
}

@media (max-width:991px){
	
	.project{
		margin-top:10px;
		margin-bottom:10px;
	}
	
	.projectTitle{
		font-size:50px;	
	}
	
	
	.subTitle{
		font-size:30px;	
	}
	
	.projPreCrop{
		height:30vh;	
	}
	
}

@media (min-width:421px) and (max-width:767px){
	
	.project{
		margin-top:10px;
		margin-bottom:10px;
	}
	
	.projectTitle{
		font-size:50px;	
	}
	
	.divider{
		height:5px;
		width:30px;	
	}
	
	.subTitle{
		font-size:30px;	
	}
	
	.projPreCrop{
		height:30vh;	
	}
	
}

@media (max-width:420px){
	
	.project{
		margin-top:10px;
		margin-bottom:10px;
	}
	
	.projectTitle{
		font-size:27px;
		line-height: 30px;	
	}
	
	.divider{
		height:4px;
		width:30px;
		margin-top: -5px;
		margin-bottom: -5px;	
	}
	
	.subTitle{
		font-size:17px;	
	}
	
	.projPreCrop{
		height:185px;	
	}
	
	.projectText{
		padding: 0px 15px;	
	}
}


/*-------------------------------------------------RESUME STYLING---------------------------------------------------*/


.resumeHeader{
	font-family:'Montserrat', sans-serif;
	font-size: 36px;
	font-weight: 700;
	color: #A49A67;
	text-transform: uppercase;
	margin-top:50px;
}

.jobInfo{
	margin-top: 30px;	
}

.jobInfo .position, .jobInfo .company{
	line-height: 90%;	
}

.jobInfo .dash, .jobInfo .dates{
	line-height: 50%;	
}


.dates{
	font-family: 'Roboto', sans-serif;
	color: #7F7F7F;
	font-size: 13px;
	line-height: 25px;
}

.position{
	font-family:'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #4D4D4D;
}

.company{
	font-family:'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #A49A67;
	text-transform: uppercase;
	line-height: 24px;
}
	
	.company p{
		line-height:30px;	
	}
	
	.dash{
		font-family:'Montserrat', sans-serif;
		font-size: 20px;
		font-weight: 400;
		color: #A49A67;
		text-transform: uppercase;
		line-height: 24px;
	}

.jobDesc{
	font-family: 'Roboto', sans-serif;
	color: #7F7F7F;
	font-size: 13px;
	line-height: 20px;
	font-weight:400;
}

#skills p, #exhibition p,#organizations p{
	font-family:'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #4D4D4D;
	/*line-height: 24px;*/	
}

#download a{
	font-family:'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color:#A49A67;
	text-decoration:underline;
	cursor:pointer;
}
	#programs, #expertise{
		margin-top:30px;	
	}

@media (max-width:767px){
.jobInfo .position, .jobInfo .company{
	line-height: 100%;	
}

.jobInfo .dash, .jobInfo .dates{
	line-height: 70%;	
}	
}

/*-------------------------Full Video----------------------------*/
@media (min-width:992px) {

.video{
	position:relative;
	top:0px;
	left:0px;
	width:100vw;
	height:100vh;
	overflow:hidden;
	/*margin-top:-50px;*/
	z-index:-90;
	/*mragin-left:-15px;*/
	display:inherit;
}

video#bgvid { 
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(Images/videoBackground.jpg) no-repeat;
    background-size: cover;
}

.videoImage{
	display:none;	
}

}

.outside{
	/*width:100vw;
	height:100vh;*/
	/*padding:15px;*/	
}

@media (max-width:991px) {
	
	video#bgvid {
		display:none;	
	}
	
	.video{
		position:relative;
		top:0px;
		left:0px;
		width:100vw;
		height:100vh;
		overflow:hidden;
		z-index:-90;
		display:inherit;
/*		background-image:url(Images/videoBackground.jpg);
		background-size:cover;
		background-position:center;*/
	}
	
	.videoImage{
		position: absolute;
		left: 50%;
		top: 50%;
		height: 100%;
		width: auto;
		-webkit-transform: translate(-50%,-50%);
			-moz-transform: translate(-50%,-50%);
			-o-transform: translate(-50%,-50%);
			-ms-transform: translate(-50%,-50%);
				transform: translate(-50%,-50%);
	}
}

.row-centered{
	text-align:center;
}

.col-centered{
	display:inline-block;
	float:none;
	/*Reset Text Alignment*/
	text-align:left;
	/*inline-block space fix*/
	margin-right:-4px;
}



#fullscreen {
	height: 100%;
	display: none;
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color:#000000;
	z-index:5;
}

#fullscreen img{
    width: 100%;
    display: block;
    margin: 0 auto;
}

/*----------------------------------------------------FOR TEST-----------------------------------------------------------------*/

#redBack{
	background-color:#DB1114;	
}

#blueBack{
	background-color:#00A9DE;
}

#greenBack{
	background-color:#10DB08;	
}


.redBack{
	background-color:#DB1114;	
}

.blueBack{
	background-color:#00A9DE;
}

.greenBack{
	background-color:#10DB08;	
}